<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <link rel="icon" type="image/svg+xml" href="src/favicon.png" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Bookmark - Klaxoon</title>
</head>

<body>
  <div id="root"></div>
  <script type="module" src="/src/main.tsx"></script>
</body>

</html>